<?php
 
class Sequerty_Model extends CI_Model {
  
  
  function __construct() 
  {
    /* Call the Model constructor */
    parent::__construct();
	
	if(!is_logged_in()){
			redirect(base_url(),'refresh');
			exit();
	}
  }
 
}